A:link {text-decoration: none; color: #006446;}
A:visited {text-decoration: none; color: #006446}
A:active {text-decoration: none}
A:hover {text-decoration: underline;}

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}

body{
margin: 0px;
background-image: url(../images/bg3.jpg);
background-color: #006547;
background-position: top;
background-repeat: repeat-x;
}

td{
font: normal 12px arial;
color: #464646;
line-height: 1.3;
}

h3{
color: #006446;
line-height:	2.0;
border-bottom: 2px solid #F0F0F0;
font-size: 17px;
}

.border1{
border-left: 1px solid #7A967B;
background-color: #7A967B;
font: bold 12px arial;
color: white;
}

.border2{
border-width: 0px 1px 1px 0px;
border-color: #7A967B;
border-style: solid;
background-color: white;
text-align: center;
font: normal 11px arial;
color: #464646;
}

.productspecs{
font: bold 17px arial;
height: 30px;
padding: 10px;
background-color: #7A967B;
}

.border{
padding: 5px;
border-left: 2px solid #F0F0F0;
width: 1px;
}

.color{
width: 90px;
height: 60px;
border: 1px solid rgb(204,204,204);
}